@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*固定ページの著作権・更新日時を消す*/
.page .date-tags,
.page .author-info {
    display: none;
} 

/*固定ページのシェア・フォローを消す*/
.page .sns-share,
.page .sns-follow {
    display: none;
}

/*サイドバー見出し変更*/
#sidebar h3{
font-size: 1.0em;
background: #222222; /*背景色*/
padding: 0.5em;/*文字周りの余白*/
color: white;/*文字を白に*/
border-radius: 0.3em;/*角の丸み*/
letter-spacing: 0.2em;/*文字間*/
}
#sidebar h3:before {
  content: '＊';
  color: #FFF;
  margin-right: 8px;
}

/*見出し初期化*/
.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article h6
{
padding: 0;
margin: 0;
background:none;
border-collapse: separate;
border-spacing: 0;
border-top: none;
border-right: none;
border-bottom: none;
border-left: none;
line-height: normal;
position:relative;
}

/*見出し変更*/
.article h1{
    position: relative;
    margin: 0 0 1.5em;
    padding: 0.8em;
    font-size: 1.143em;
    font-weight: bold;
    color: #000;
    background: #FFDBC9;
}
 
.article h1:before{
    content: "<";
    position: absolute;
    top: middle;
    left: -10px;
    width: 0;
    height: 0;
    font-size: 25px;
    line-height: 1.0;
    color: #c96;
}
 
.article h1:after{
    content: " ";
    position: absolute;
    top: -2px;
    left: -10px;
    width: 0;
    height: 130%;
    border: #600 solid 2px;
    border-radius:2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
 
}

.article h2{ /*見出し2*/
color: white;
background: #222222;
margin-top: 40px;
margin-bottom: 20px;
padding: 0.5em 0.5em 0.5em 1.8em;
line-height: 1.4; /*高さ*/
display:inline-block
}
.article h2:before {
font-family: FontAwesome;
content: "\f14a";
position: absolute;
left : 0.5em; /*左端からのアイコンまでの距離*/
}

.article h3{
    font-size: 1.2em;/* 文字の大きさ */
    font-weight: bold;/* 文字の太さ */
    color: #000;/* 文字の色 */
    background: #FFDBC9;/* 背景色 */
    border-radius: 8px;/* 四隅の丸み */
    -webkit-border-radius: 8px;/* 四隅の丸みと同じ数字に */
    -moz-border-radius: 8px;/* 四隅の丸みと同じ数字に */
    position: relative;
    margin: 0 0 1.5em;
    padding: 0.4em 0.4em 0.4em 2em;
}
.article h3:before,
.article h3:after {
     content: "";
    position: absolute;
    display: block;
}
.article h3:before{
    top: -0.1em;
    left: 0.5em;
    width: 20px;
    height: 23px;
    padding: 5px 0 0 0;
    background: #FF773E;/* リボン部分の色 */
    text-align: center;
}
.article h3:after{
    top: 0.8em;
    left: 0.5em;
    width: 0;
    height: 0;
    border: 10px solid;
    border-color: transparent #FF773E;/* リボンの切りっぱなし部分の色 */
}

.article h4{
    position: relative;
    color: #111;
    font-size: 1.143em;
    font-weight: bold;
    margin: 0 0 1.5em;
    padding: 0.5em 0.5em 0.5em 1.7em;
    border-bottom: 3px solid #B92A2C;
	display:inline-block
}
 
.article h4:before{
    content: "";
    position: absolute;
    background: #d48789;
    top: 0;
    left: 0.4em;
    height: 12px;
    width: 12px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
 
.article h4:after{
    content: "";
    position: absolute;
    background:#d26466;
    top: 1.0em;
    left: 0;
    height: 8px;
    width: 8px;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
}

/* ナビメニュー */
nav#navi, .menu-header .sub-menu{
    font-weight: bold;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,0.2);
}

.menu-header .sub-menu .item-label{
    font-size: 80%;
}
.menu-header .item-label{
    color: #666 !important;
}
.menu-header .current-menu-item,
.menu-header .current-post-item,
.menu-header .current-menu-ancestor,
.menu-header .current-post-ancestor,
.menu-header .menu-item:hover {
    color: #333 !important;
    border-bottom: 3px solid #FDD835;
    transition: all .2s ease;
}

/* 新着記事表示 */

.new-entry-cards.large-thumb {
display: flex;
flex-wrap: wrap;
}

.new-entry-cards.large-thumb a {
width: 33.333%;
}

/*768px以下*/
@media screen and (max-width: 768px){
.new-entry-cards.large-thumb a {
width: 50%;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
.new-entry-cards.large-thumb a {
width: 100%;
}
}

/*全てをまとめて非表示*/
.home.page .entry-title,
.home.page .sns-share,
.home.page .sns-follow,
.home.page .date-tags,
.home.page .author-info{
  display: none;
}

/************************************
** ヘッダーナビ
************************************/
/*固定*/
.navi{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.navi.fixed{
    position: fixed;
    top: 0;
    z-index: 10000;
    opacity:0.9;
    padding:20px 0;
}